package idc.model;

import java.sql.Date;

public class ReSendMailDBDTO
{
	private int num;
	private int webNum;
	private String client_name;
	private String service_code;
	private Date date;
	
	
	public int getNum()
	{
		return num;
	}
	public void setNum(int num)
	{
		this.num = num;
	}
	public int getWebNum()
	{
		return webNum;
	}
	public void setWebNum(int webNum)
	{
		this.webNum = webNum;
	}
	public String getClient_name()
	{
		return client_name;
	}
	public void setClient_name(String client_name)
	{
		this.client_name = client_name;
	}
	public String getService_code()
	{
		return service_code;
	}
	public void setService_code(String service_code)
	{
		this.service_code = service_code;
	}
	public Date getDate()
	{
		return date;
	}
	public void setDate(Date date)
	{
		this.date = date;
	}
}
